
-- DROP TABLE level;




CREATE TABLE level (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    level_number number(12) NULL,
    level_desc varchar2(30) NULL,
    level_notes clob NULL
    );



ALTER TABLE level ADD    
    CONSTRAINT PK_level PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    